Subject: Re: [PATCH] Start arch/powerpc/boot code reorganization

From: Sergei Shtylyov <[email-masked]>
Date: Sat, 23 Sep 2006 19:48:08 +0400

Hello.

Segher Boessenkool wrote:
>>    Well, is there need for duplication of size if "reg" prop must  be 
>> present anyway?

> No, not really.  But this way, "reg" can be absent, actually.

    Is this a joke? :-)
    Or you're supposing that UART is only usable to the bootwrapper? Or you're 
going to add support for this new prop to the main kernel as well?

> Segher

WBR, Sergei